@charset "utf-8"; 
/* CSS Document */
@font-face{font-family:'kit45p';src:url(../fonts/kit45p.eot);src:local(☺),url(../fonts/kit45p.woff) 
format("woff"),url(../fonts/kit45p.ttf) 
format("truetype"),url(../fonts/kit45p.svg) 
format("svg");font-weight:400;font-style:normal}

@font-face{font-family:'kit55p';src:url(../fonts/kit55p.eot);src:local(☺),url(../fonts/kit55p.woff) 
format("woff"),url(../fonts/kit55p.ttf) 
format("truetype"),url(../fonts/kit55p.svg) 
format("svg");font-weight:400;font-style:normal}

@font-face{font-family:'kit65p';src:url(../fonts/kit65p.eot);src:local(☺),url(../fonts/kit65p.woff) 
format("woff"),url(../fonts/kit65p.ttf) 
format("truetype"),url(../fonts/kit65p.svg) 
format("svg");font-weight:400;font-style:normal}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}
a{text-decoration:none;color:#fff;}
html {
  line-height: 1;
}

ol, ul {
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}
b, strong{font-weight: bold;}
q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}
em, i{font-style: italic;}

h1{font-family: 'kit45p';}
h2{font-family: 'kit45p';font-size: 25px;line-height: 25px;}
h3{font-family: 'kit45p';font-size: 29px;line-height: 29px;}
h4{font-family: 'kit45p';}
h5{font-family: 'kit45p';}
h6{font-family: 'kit45p';}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}
.clr{
  clear: both;
}
p{margin-bottom: 10px;}
body{
  background: #000;
  color: #fff;
  line-height: 23px;
  font-size: 14px;
  font-family: arial;
}
.inner{
  max-width: 944px;
  width: 100%;
  margin: 0 auto;
}
img{
  max-width: 100%;
  height: auto;
}
.col-1,.col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
  position: relative;
  padding-left: 10px;
  padding-right: 10px;
  float: left;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.mobile_menu{display:none;}
.row {margin-right: -10px;margin-left: -10px;clear: both;}
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

.header{
  background: rgb(10,10,10);
  padding-top: 10px;
}
.topmenu{
  text-align: center;
  font-family: 'kit55p';
  font-size: 22px;
  background: #000; 
  margin-top: 25px;
}
.topmenu ul{
  padding: 0;
  margin: 0;
}
.topmenu ul li{
  list-style: none;
  display: inline-block;
}
.topmenu ul li a{
  text-decoration: none;
  color: #fff;
  padding: 10px 18px;
  display: block;
}
.topmenu ul li:hover>a,.topmenu ul li.active>a{
  background: url(../images/img6.jpg) top left repeat-x;
}
.video{
  text-align: center;
  background: #000;
}
.home .video{
  background: url(../images/img7.jpg) top center no-repeat;
}
.casino .video{
  background: #000;
}
.video iframe{
  background: #000;
  border: 1px solid rgb(80,80,80);
  margin-top: 20px;
  margin-bottom: 20px;
}
.con4 img{
  padding: 10px;
  width: 25%;
  float: left;
}
.con3 img{
  width: 33.33%;
  float: left;
  padding:0 10px;
}
.title{
    display: block;
    width: 100%;
    background: url(../images/img13.jpg);
    height: 39px;
    text-align: center;
    margin: 15px auto;
    border: 1px solid rgb(192,192,192);
    font-family: 'kit55p';
    color: #fff;
    font-size: 37px;
    line-height: 37px;
}
.title span{color: red;}
.col_left{
  width: 30.2%;
  float: left;
  padding:0 10px;
}
.col_left .moduletable{
  background: url(../images/oimg47.jpg) no-repeat;
  padding: 95px 10px 10px 10px;
  height: 357px;
}
.col_right{
  width: 69.8%;
  float: left;
  padding:0 10px;
}
.col_right .moduletable{
  border: 1px solid rgb(63,63,63);
  background-size: cover;
  padding: 20px 130px 20px 40px;
  font-size: 12px;
  line-height: 20px;
  height: 357px;
}
.moduletable{
  background-size: cover;
}
.col_right .moduletable h3{
  margin-bottom: 10px;
}
.col_right .moduletable p{
  margin-bottom: 0;
}
.con2 img{
  width: 50%;
  float: left;
}
.con2{
  margin-top: 15px;
}
.owl-demo ul{
  padding: 0;
  margin: 0;
}
.owl-demo ul li{
  list-style: none;
  text-align: center;
  line-height: 0;
}
.owl-prev,.owl-next {
    position: absolute;
    top: 50%;
    margin-top: -23px;
    outline: 0;
    width: 32px;
    height: 48px;
    text-indent: -9999px;
    z-index: 9999;
    overflow: hidden;
}
.owl-prev{
    left: 10px;
    background: url(../images/arrow.png) no-repeat 0 0px;
}
.owl-next {
    right: 10px;
    background: url(../images/arrow.png) no-repeat -36px -0px;
}
.bank{
  margin-top: 15px;
}
.boxcall{
  border: 1px solid rgb(63,63,63);
  margin-top: 15px;
  overflow: hidden;
  background: url(../images/img22.jpg) no-repeat;
  background-size: cover;
}
.moduletable.border{border: 1px solid rgb(63,63,63);}
.custom.left_50{
  width: 50%;
  float: left;
}
.custom.c_p_20{
  padding: 20px 0;
}
.moduletable.m_p_20{
  padding: 20px;
}
.boxcall ul{
  padding: 25px;
  margin: 0;
  float: left;

}
.boxcall ul li{
  list-style: none;
}
.custom.con4,.custom.con3{
  margin-right: -10px;
  margin-left: -10px;
}
a[rel="next"]{display: block;}
a[rel="next"]:hover img{
  box-shadow: 0px 0px 20px rgba(255, 255, 255, 0.74);
}
.left_blog{
  width: 18%;
  float: left;
}
.left_blog p{
  margin-bottom: 0;
}
.left_blog .moduletable{
  margin-bottom: 15px;
}
.right_blog{
  width: 82%;
  float: left;
}
.contnet_blog{
  margin-top: 15px;
}
.right_blog_inn{
  margin-left: 20px;
}
.right_blog_inn .moduletable{
  margin-bottom: 15px;
  overflow: hidden;
}
.right_blog_inn .moduletable p{
  margin-bottom: 0;
}
.custom.border{
  padding: 10px;
}
#ca_menu{
  padding: 0;
  margin: 0;
}
#ca_menu li{
  list-style: none;
  width: 16.66%;
  float: left;
  line-height: 0;
}
#ca_menu li:hover a{
  background: #630708;
}
#ca_menu li a{
  background: url(../images/img25.jpg);
  border-right: 1px solid rgb(60,60,60);
  display: block;
}
#ca_menu li:last-child a{
  border:none;
}
.custom.right_50{
  width: 50%;
  float: right;
  line-height: 15px;
}
.footer{
  background:#000 url(../images/footerbg.jpg) top center no-repeat;
  text-align: center;
  padding-top: 35px;
  padding-bottom: 25px;
      font-size: 11px;
      line-height: 18px;
}
.itemListCategory h2{
  margin-bottom: 5px;
  color: #fff;
}
.footer ul{
  padding: 0;
  margin: 0;
}
.footer ul li{
  list-style: none;
  display: inline-block;
}
.footer ul li a{
  display: block;
  color: #fff;
  padding: 0 5px;
  text-decoration: none;
  font-size: 13px;
}
.footer ul li h2 {
    float: left;
    font-family: 'kit55p';
    font-size: 26px;
    color: rgb(220,220,220);
    padding: 10px;
}
.fo_bottom{
  background: url(../images/fimg7.jpg) top repeat;
  overflow: hidden;
  background-size: cover;
}
.fo_bottom_left{
  width: 70%;
  float: left;
  font-size: 13px;
  line-height: 20px
}
.fo_bottom_left h3{
  font-size: 20px;
  line-height: 18px;
  margin-bottom: 10px;
}
.fo_bottom a{
  text-decoration: none;
  color: #eee;
}
.fo_bottom a:hover{color: #03F;}
.fo_bottom_right{
  width: 30%;
  float: left;
  font-family: arial;
}
.fo_bo{
  background: url(../images/oimg31.jpg) top left repeat-x;
  overflow: hidden;
}
.bo_le{
  width: 50%;
  float: left;
}
.bo_ri{
  width: 50%;
  float: left;
  font-size: 11px;
  line-height: 18px;
  text-align: right;
  padding: 10px 0;
}
.bo_ri p{
  margin-bottom: 0;
}
.fo_bottom_left{
  padding: 30px 0 20px 0;
}
.fo_bottom_left .moduletable{
  width: 20%;
  float: left;
}
.menu ul{
  padding: 0 !important;
  margin: 0 !important;
}
.menu ul li{
  margin-bottom: 4px !important;
}
.menu ul li a{
  background: #232323;
  display: block;
  text-align: center;
  color: rgb(128,128,128);
  padding: 10px;
  text-decoration: none;
  border: 1px solid rgb(47,47,47);
}
.menu ul li:hover>a{
  background: #2971e9;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #2971e9 0%, #164db3 31%, #0c2773 71%, #06154f 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2971e9), color-stop(31%,#164db3), color-stop(71%,#0c2773), color-stop(100%,#06154f));
  background: -webkit-linear-gradient(top, #2971e9 0%,#164db3 31%,#0c2773 71%,#06154f 100%);
  background: -o-linear-gradient(top, #2971e9 0%,#164db3 31%,#0c2773 71%,#06154f 100%);
  background: -ms-linear-gradient(top, #2971e9 0%,#164db3 31%,#0c2773 71%,#06154f 100%);
  background: linear-gradient(to bottom, #2971e9 0%,#164db3 31%,#0c2773 71%,#06154f 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2971e9', endColorstr='#06154f',GradientType=0 );
  color: #fff;
}
div.itemListCategory {
    background: none !important;
    border: none !important;
    border-radius: 0px !important;
    margin: 0 !important;
    padding: 0px !important;
    color: rgb(141,141,141);
}
div.catItemImageBlock{
  padding: 0 !important;
  margin: 0 !important;
  line-height: 0;
}
.catItemTitle a{
  text-align: center;
  text-decoration: none;
  display: block;
  color: #fff;
  font-size: 22px;
  padding: 5px 0;
  margin-top: 2px;
}
.catItemTitle a:hover{
    background: #f5f5f5;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #f5f5f5 0%, #b5b5b5 34%, #616161 69%, #353535 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(34%,#b5b5b5), color-stop(69%,#616161), color-stop(100%,#353535));
    background: -webkit-linear-gradient(top, #f5f5f5 0%,#b5b5b5 34%,#616161 69%,#353535 100%);
    background: -o-linear-gradient(top, #f5f5f5 0%,#b5b5b5 34%,#616161 69%,#353535 100%);
    background: -ms-linear-gradient(top, #f5f5f5 0%,#b5b5b5 34%,#616161 69%,#353535 100%);
    background: linear-gradient(to bottom, #f5f5f5 0%,#b5b5b5 34%,#616161 69%,#353535 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#353535',GradientType=0 );
    color: #000;
}
div.catItemView{
  padding: 6px !important;
}
#itemListPrimary{
  margin: 0 -6px;
}
div.catItemIntroText{
  padding: 0 !important;
}
div.catItemBody{padding: 0 !important;}
span.catItemImage img{
  border: 1px solid rgb(45,45,45);
}
div.catItemView{
  margin-bottom: 0 !important;
}
span.catItemImage{
  margin: 0 !important;
}
.no_line_height p{
  line-height: 0;
}
ul{
  margin:0;
  padding: 0; 
}
ul li{
  list-style: none;
}
.owl-demo4 li{
  padding: 5px;
}
.owl-demo3 li{
  margin: 10px;
}
.owl-demo3 li img{
  width: 100%;
}
#k2Container {
    padding: 0 0 12px 0 !important;
}
.a_l_c{text-align: center;}
.custom.con4_ul ul li{
  width: 25%;
  float: left;
  text-align: center;
  padding: 0 10px;
}
.ca1,.ca2{
  float: left;
  padding-right: 10px;
}
.ca1{
  width: 34%;
}
.ca2{
  width: 35.7%;
}
.ca3{
  padding-right: 0;
  float: left;
  width: 30.3%;
}
.c_item{
  text-align: center;
  background-size: contain !important;
}

.c1{background: url(../images/casi1-1.jpg) left top no-repeat;}
.c2{background: url(../images/casi7-1.jpg) left top no-repeat;}

.c3{background: url(../images/casi2-1.jpg) left top no-repeat;}
.c4{background: url(../images/casi3-1.jpg) left top no-repeat;}
.c5{background: url(../images/casi8-1.jpg) left top no-repeat;}
.c6{background: url(../images/casi9-1.jpg) left top no-repeat;}

.c7{background: url(../images/bigcasi1-1.jpg) left top no-repeat;}
.c8{background: url(../images/bigcasi2-1.jpg) left top no-repeat;}
.c9{background: url(../images/bigcasi3-1.jpg) left top no-repeat;}
.c10{background: url(../images/bigcasi4-1.jpg) left top no-repeat;}
.c11{background: url(../images/bigcasi5-1.jpg) left top no-repeat;}

.c_item{
  position: relative;
  overflow: hidden;
}
.c_item img{
  transition: 0.4s ease-in-out;
-webkit-transition: 0.4s ease-in-out;
-moz-transition: 0.4s ease-in-out;

}
.c_item a{
  display: block;
  overflow: hidden;
}
.c_item:hover a{
  transition: 0.4s ease-in-out;
  -webkit-transition: 0.4s ease-in-out;
  -moz-transition: 0.4s ease-in-out;
  background: rgba(0, 0, 0, 0.7);
  overflow: hidden;
}
.c_item:hover::before{
  transition: 0.4s ease-in-out;
  -webkit-transition: 0.4s ease-in-out;
  -moz-transition: 0.4s ease-in-out;
  top: 100%;
}
.c_item::before{
  transition: 0.4s ease-in-out;
  -webkit-transition: 0.4s ease-in-out;
  -moz-transition: 0.4s ease-in-out;
  content: '';
  display: block;
  width: 100%;
  height: 25px;
  background: url(../images/btn1.png) center center no-repeat;
  position: absolute;
  left: 0%;
  top:63%;
}
.c_item:hover img{
  -webkit-transform: translate3d(0,15%,0);
  transform: translate3d(0,15%,0);
}
.ca2 .c_item::before{
   background: url(../images/btn2.png) center center no-repeat;
}
.ca3 .c_item::before{
   background: url(../images/btn3.png) center center no-repeat;
}
.ca1 .c_item{
  margin-bottom: 6px;
}
.ca2 .c_item{
  margin-bottom: 4px;
}
.ca3 .c_item{
  margin-bottom: 5px;
}

.sp1 ul{
  padding: 0;
  margin: -60px 10px 0 10px ;
  position: relative;
}
.sp1 ul li{
  float: left;
  list-style: none;
  width: 33.33%;
  padding: 0 2px;
  text-align: center;
}
.sp1{
  float: left;
  width: 61%;
}
.sp2{
  float: left;
  width: 39%;
  padding-left: 10px;
}
.sp2 a{
  position: relative;
  display: block;
  overflow: hidden;

}
.sp2 a::after{
  position: absolute;
  content: '';
  width: 100%;
  height:39px;
  background: url(../images/img24.png) center no-repeat;
  display: block;
  top: 100%;
}
.sp2 a:hover{
   transition: 0.3s ease-in-out;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  background: rgba(0, 0, 0, 0.7);
}
.sp2 a:hover::after{
  top: 33%;
}
.sport_blog{
  margin-bottom: 10px;
}
.responsive_menu{display: none;}
.full{
	width:100%;
}
.full .right_blog_inn{
	margin-left:0;
}
.box{
  text-align: center;
  background: url(../images/gimg51.jpg) top left repeat-x;
  overflow: hidden;
  line-height: 20px;
}
.box span{
  font-size: 14px;
    color: rgb(180,180,180);
    font-family: Tahoma, Geneva, sans-serif;
}
.slide_left{
  width: 77%;
  float: left;
}
.slide_item{
  width: 23%;
  float: left;
  text-align: right;
  padding-left: 15px;
}
.slide_item ul{
  overflow: hidden;
}
.slide_item .custom ul{
  background: url(../images/gimg9.jpg) top left no-repeat;
  float: right;
}
.no_control .owl-controls{
  display: none !important;
}
.con3_item .item{
  width: 33.33%;
  float: left;
  position: relative;
}
.con3_item .item .itemtext{
  position: absolute;
  right: 3px;
  bottom: 15px;
  width: 47%;
  font-size: 12px;
  line-height: 16px;
}
.con3_item .item .itemtext img{
  float: right;
  margin-right: 10px;
}
.marguee_con{
  background: url(../images/margueebg.jpg) repeat-x;
  border:1px solid #aaa;
  padding: 5px 15px 0px 15px;
  margin-top: 5px;
}
.ga_type .item{
  float: left;
  margin-bottom: 0;line-height: 0;
  
}
.i_bt{
  transition: 0.4s ease-in-out;
  -webkit-transition: 0.4s ease-in-out;
  -moz-transition: 0.4s ease-in-out;

  position: absolute;
  bottom: 19px;
  left: 20%;
}
.t_name{
  transition: 0.4s ease-in-out;
  -webkit-transition: 0.4s ease-in-out;
  -moz-transition: 0.4s ease-in-out;

  position: absolute;
  top: 10px;
}
.i_top{position: relative;}
.i_top:hover .t_name{
  transition: 0.4s ease-in-out;
  -webkit-transition: 0.4s ease-in-out;
  -moz-transition: 0.4s ease-in-out;
  top: 30px;
}
.i_top:hover .i_bt{
  transition: 0.4s ease-in-out;
  -webkit-transition: 0.4s ease-in-out;
  -moz-transition: 0.4s ease-in-out;
  bottom: 30px;
}
.i_top a{
  overflow: hidden;
  display: block;
}
.right_ads {
    position: fixed;
    width: 130px;
    right: 5px;
    top: 20%;
}
.register{
	position:relative;
}
.register::before{
	position:absolute;
	content:'';
	height:30px;
	width:30px;
	background:url(../images/cv.png) top center no-repeat;
	background-size:100%;
	top:-30px;
	display:block;
	left:30%;
	animation: arrownewc 1s infinite linear;
}
@-webkit-keyframes arrownewc{0%{opacity:1;}100%{opacity:0.3;}}
@media (min-width: 1600px) and (max-width: 2000px) {
}
@media (min-width: 1200px) and (max-width: 1599px) {
}
@media (max-width: 1023px) {
    .responsive_menu{
        display:block;
        height:40px;
        background: #353434;
		position:fixed;
		top:0;
    }
    .menu_text{
        float:left;
        color:#fff;
        padding: 10px;

    }
    .topmenu .inner{
        position:relative;
    }
    .topmenu ul{
        display: none;
        position: absolute;
        left: 0;
        right: 0;
        z-index: 9999;
        background: #fff;
        padding: 10px;
    }
    .topmenu ul li{
        width:25%;
        float:left;
    }
    .topmenu ul li a{
        color:#333;
        margin:0 10px;
        border-bottom:1px solid #ccc;
        padding:10px;
    }
    .topmenu ul li:hover>a, .topmenu ul li.active>a{
        background:none;
        color:#946727;
    }
    .menu_bt{
        height:40px;
        width:60px;
        background: url(../images/menubg.png) center center no-repeat;
        float:left;
    }
	.responsive_menu{position:fixed;width:100%;z-index:9;}
	.container{width:100%;background:#000;transition: transform .4s ease;z-index: 2;position: relative;}
	.menu_active{
		-webkit-transform: translate(80%,0);
		-moz-transform: translate(80%,0);
		-ms-transform: translate(80%,0);
		-o-transform: translate(80%,0);
		transform: translate(80%,0);
		position:fixed;
		top:0;
	}
	.mobile_menu{
		display:block;
		background:#fff;
		position:fixed;
		left:0;
		top:0;
		width:100%;
		height:100%;
		z-index:1;
	}
	.mobile_menu ul{
		padding:0 10px;
		margin:0;
	}
	.mobile_menu ul li{
		list-style:none;
	}
	.mobile_menu ul li a{
		padding: 10px 10px 10px 20px;
		display: block;
		text-decoration: none;
		color: #333;
		border-bottom: 1px solid #ccc;
	}
	.mobile_menu h3{    
		color: #333;
		padding: 10px 20px;
		border-bottom: 1px solid #ccc;
	}
	.responsive_menu .col-4 span {
		display: block;
		text-align: center;
		font-size: 13px;
		padding: 9px 0;
	}
	.container{padding-top:40px;}
	.right_ads{display:none;}

}
/* Portrait tablets and medium desktops */
@media (min-width: 1024px) and (max-width: 1199px) {
  .inner{max-width: 1024px;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 1023px) {
  .inner{max-width: 760px;}
  .topmenu ul li{width:33.33%;}
  .header .col-3 p{font-size: 13px !important;}
  .col_right .moduletable{padding-right: 20px !important;}
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    .inner{max-width: 600px;}
    .topmenu ul li{width:33.33%;}
    .col-4,.col-5,.col-3{
      width: 100%;
      text-align: center;
    }
    .header span{
      width: 50%;
      display: block;
      float: left;
    }
    .col_left{display: none;}
    .col_right{width: 100%;}
    .col_right .moduletable{
      padding: 20px;
      height: auto;
    }
    .left_blog{display: none;}
    .right_blog{width: 100%;}
    .right_blog_inn{margin: 0;}
    .bo_le,.bo_ri{width: 100%;text-align: center;}
    .ca1{width: 34.2%;}
    .ca2{width: 35.3%;}
    .ca3{width: 29.5%;}

}

@media (max-width: 600px) {
   .inner{max-width: 500px;}
   .topmenu ul li{width:50%;}
   .con4 a {
        display: block;
        width: 100%;
        overflow: hidden;
        float: left;
		text-align:center;
    }
  
   .con4 img {
		padding: 10px;
		width: auto;
		float: none;
	}
	.con3 img {
		width: auto;
		float: none;
		padding:0px;
	}
    .con4{overflow: hidden;margin-bottom: 15px;}
    .custom.left_50{width: 100%;}
    .moduletable.m_p_20{padding: 10px;}
    .ca1,.ca2,.ca3{width: 100%;margin: 0 0 0 0 !important;padding-right: 0;}
    .c_item{width: 48%;float: left;margin: 5px 1%;}
	.con2 img {
		width: auto;
		float: none;
	}
	.con3{text-align:center;}
    .custom.right_50{width: 100%;}
    .sp1{width: 100%;padding-bottom: 64px;}
    .sp2{width: 100%;padding-left: 0;}
    .sp2 a {width: 50%;padding: 0 5px;float: left;}
    .fo_bottom_right{display: none;}
    .fo_bottom_left{width: 100%;}
    .title{font-size: 25px; }
    .header span{width: 100%;}
    .header span *{float: none !important;display: inline-block;}
    .header img{max-width: 70%;}
    
    body div.itemContainer, div.subCategoryContainer{
      width: 50% !important;
      float: left;
      height: 165px;
    }
    .fo_bottom_left .moduletable{width: 33.33%;padding-bottom: 30px;}
    .custom.con4_ul ul li{width:100%;}
	.responsive_menu .col-4{width:33.33%;padding:0;}
	.responsive_menu .col-4 span{
		display:block;
		text-align:center;
		font-size:13px;
		padding: 9px 0;
	}
	iframe{max-width:100%;height:auto;height:220px;}
	.video{padding:0 10px;}
	
}

/* Landscape phones and smaller */
@media (max-width: 500px) {
   .inner{max-width: 95%;}
   .topmenu ul li{width:100%;}
}


